/*     2346345 : BLANK 컨텐츠      */
.blank__2346345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2346345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346345__ {height:30px}
}

/*     2346355 : 이미지      */
.img__2346355__ {max-width:100%}
.img__2346355__ * {box-sizing:border-box}
.img__2346355__ a {display:block;vertical-align:top}
.img__2346355__ img {width:px;vertical-align:top}

/*     2346365 : BLANK 컨텐츠      */
.blank__2346365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2346365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346365__ {height:0px}
}

/*     2346375 : 이미지      */
.img__2346375__ {max-width:100%}
.img__2346375__ * {box-sizing:border-box}
.img__2346375__ a {display:block;vertical-align:top}
.img__2346375__ img {width:px;vertical-align:top}

/*     2346385 : BLANK 컨텐츠      */
.blank__2346385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2346385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346385__ {height:30px}
}

/*     2346395 : 장문 텍스트      */
.textarea__2346395__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2346395__ p {font-size:20px}
}

/*     2346405 : BLANK 컨텐츠      */
.blank__2346405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2346405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346405__ {height:10px}
}

/*     2346415 : 타이틀 텍스트      */
.title__2346415__ {font-size:0;}
.title__2346415__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2346415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2346415__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2346415__.style_top p {padding-top:10px}
.title__2346415__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2346415__.style_right p {padding-right:14px}
.title__2346415__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2346415__.style_bottom p {padding-bottom:12px}
.title__2346415__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2346415__.style_left p {padding-left:14px}
.title__2346415__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2346415__.style_circle1 p {padding-left:18px}
.title__2346415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2346415__.style_circle2 p {padding-left:18px}
.title__2346415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2346415__ p {font-size:55px}
	.title__2346415__.style_top p:before {width:55px}
	.title__2346415__.style_right p:before {height:55px}
	.title__2346415__.style_bottom p:before {width:55px}
	.title__2346415__.style_left p:before {height:55px}
}

/*     2346425 : BLANK 컨텐츠      */
.blank__2346425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2346425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346425__ {height:30px}
}

/*     2346435 : 장문 텍스트      */
.textarea__2346435__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;color:#666;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2346435__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2346435__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2346435__ p {font-size:20px}
}

/*     2346445 : BLANK 컨텐츠      */
.blank__2346445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2346445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346445__ {height:60px}
}

/*     2346455 : BLANK 컨텐츠      */
.blank__2346455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2346455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2346455__ {height:60px}
}

/*     2346465 : 이미지 리스트 (타일형)      */
.img_tile__2346465__ {overflow:hidden}
.img_tile__2346465__ .img_inner {margin:0 -5px}
.img_tile__2346465__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2346465__ * {box-sizing:border-box}

.img_tile__2346465__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__2346465__ .item a {display:block}
.img_tile__2346465__ .figure {display:block;max-width:30px;margin:0 auto;}
.img_tile__2346465__ .figure img {vertical-align:top}

.img_tile__2346465__ .caption {display:block;margin-top:20px}
.img_tile__2346465__ .caption > span {display:block}
.img_tile__2346465__ .caption > span.exp_text {color:#aaa;}
.img_tile__2346465__ .caption > span.subject {font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;word-break:keep-all;}
.img_tile__2346465__ .caption > span.content {margin-top:20px;font-family: 'Pretendard-Regular';color:#666666;word-break:keep-all;}

.text_m_sml__2346465__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__2346465__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2346465__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2346465__ .caption > span.exp_text {font-size:14px;}
.text_m_med__2346465__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2346465__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2346465__ .caption > span.exp_text {font-size:15px;}
.text_m_big__2346465__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2346465__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__2346465__ .item {width:100%}
.col_m_2__2346465__ .item {width:50%}
.col_m_3__2346465__ .item {width:33.3333%}
.col_m_4__2346465__ .item {width:25%}
.col_m_1__2346465__ .item,
.col_m_2__2346465__ .item2n,
.col_m_3__2346465__ .item3n,
.col_m_4__2346465__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2346465__ .item,
	.col_m_2__2346465__ .item2n,
	.col_m_3__2346465__ .item3n,
	.col_m_4__2346465__ .item4n {clear:none}

	.col_t_1__2346465__ .item {width:100%}
	.col_t_2__2346465__ .item {width:50%}
	.col_t_3__2346465__ .item {width:33.3333%}
	.col_t_4__2346465__ .item {width:25%}
	.col_t_5__2346465__ .item {width:20%}
	.col_t_6__2346465__ .item {width:16.6666%}
	.col_t_1__2346465__ .item,
	.col_t_2__2346465__ .item2n,
	.col_t_3__2346465__ .item3n,
	.col_t_4__2346465__ .item4n,
	.col_t_5__2346465__ .item5n,
	.col_t_6__2346465__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2346465__ .img_inner {margin:0 -10px}
	.img_tile__2346465__ .item {padding:10px}
	.img_tile__2346465__ .figure {max-width:30px}
	.img_tile__2346465__ .caption {margin-top:30px}

	.text_sml__2346465__ .caption > span.exp_text {font-size:13px;}
	.text_sml__2346465__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2346465__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2346465__ .caption > span.exp_text {font-size:14px;}
	.text_med__2346465__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2346465__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2346465__ .caption > span.exp_text {font-size:15px;}
	.text_big__2346465__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__2346465__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2346465__ .item,
	.col_t_2__2346465__ .item2n,
	.col_t_3__2346465__ .item3n,
	.col_t_4__2346465__ .item4n,
	.col_t_5__2346465__ .item5n,
	.col_t_6__2346465__ .item6n {clear:none}

	.col_pc_1__2346465__ .item {width:100%}
	.col_pc_2__2346465__ .item {width:50%}
	.col_pc_3__2346465__ .item {width:33.3333%}
	.col_pc_4__2346465__ .item {width:25%}
	.col_pc_5__2346465__ .item {width:20%}
	.col_pc_6__2346465__ .item {width:16.6666%}
	.col_pc_1__2346465__ .item,
	.col_pc_2__2346465__ .item2n,
	.col_pc_3__2346465__ .item3n,
	.col_pc_4__2346465__ .item4n,
	.col_pc_5__2346465__ .item5n,
	.col_pc_6__2346465__ .item6n {clear:both}
}

/*     2346475 : BLANK 컨텐츠      */
.blank__2346475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2346475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2346475__ {height:60px}
}

/*     2346485 : BLANK 컨텐츠      */
.blank__2346485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2346485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346485__ {height:60px}
}

/*     2346535 : 타이틀 텍스트      */
.title__2346535__ {font-size:0;}
.title__2346535__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:22px;font-weight:normal;font-family: 'Pretendard-Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2346535__ p:before {content:'';position:absolute;background:#8EC43E;font-size:0}
.title__2346535__ p b {font-family: 'Pretendard-Bold';}

.title__2346535__.style_top p {padding-top:10px}
.title__2346535__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2346535__.style_right p {padding-right:14px}
.title__2346535__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2346535__.style_bottom p {padding-bottom:12px}
.title__2346535__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2346535__.style_left p {padding-left:14px}
.title__2346535__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2346535__.style_circle1 p {padding-left:18px}
.title__2346535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2346535__.style_circle2 p {padding-left:18px}
.title__2346535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8EC43E;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2346535__ p {font-size:30px}
	.title__2346535__.style_top p:before {width:30px}
	.title__2346535__.style_right p:before {height:30px}
	.title__2346535__.style_bottom p:before {width:30px}
	.title__2346535__.style_left p:before {height:30px}
}

/*     2346545 : 이미지 리스트      */
.img_tile__2346545__ {margin:0 -5px}
.img_tile__2346545__:after {content:'';display:block;clear:both}
.img_tile__2346545__ * {box-sizing:border-box}

.img_tile__2346545__ .item {float:left;position:relative;padding:5px}
.img_tile__2346545__ .item .item_inner {display:block;border:3px solid #2fac6659;background:#fff;border-radius: .5rem 0 .5rem;text-decoration:none}
.img_tile__2346545__ .figure {display:block}
.img_tile__2346545__ .figure img {width:100%;vertical-align:bottom}

.img_tile__2346545__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2346545__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__2346545__ .caption > span:first-child {margin-top:0}
.img_tile__2346545__ .caption > span.subject {font-size:16px;font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.05em;word-break:keep-all;}
.img_tile__2346545__ .caption > span.subject .num {margin-right:5px;padding:5px 10px;border-radius: .5rem 0 .5rem;background: #2fac66;color:#fff;}
.img_tile__2346545__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;color:#999999;letter-spacing:-.05em;ord-break:keep-all;}

.col_m_1__2346545__ .item {width:100%}
.col_m_2__2346545__ .item {width:50%}
.col_m_3__2346545__ .item {width:33.3334%}
.col_m_4__2346545__ .item {width:25%}
.col_m_1__2346545__ .item,
.col_m_2__2346545__ .item2n,
.col_m_3__2346545__ .item3n,
.col_m_4__2346545__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2346545__ {margin:0 -10px}
	.img_tile__2346545__ .item {padding:10px}
	.img_tile__2346545__ .caption {padding:10px 15px}
	.img_tile__2346545__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2346545__ .item,
	.col_m_2__2346545__ .item2n,
	.col_m_3__2346545__ .item3n,
	.col_m_4__2346545__ .item4n {clear:none}

	.col_t_1__2346545__ .item {width:100%}
	.col_t_2__2346545__ .item {width:50%}
	.col_t_3__2346545__ .item {width:33.3334%}
	.col_t_4__2346545__ .item {width:25%}
	.col_t_5__2346545__ .item {width:20%}
	.col_t_6__2346545__ .item {width:16.6666%}
	.col_t_1__2346545__ .item,
	.col_t_2__2346545__ .item2n,
	.col_t_3__2346545__ .item3n,
	.col_t_4__2346545__ .item4n,
	.col_t_5__2346545__ .item5n,
	.col_t_6__2346545__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2346545__ .caption {padding:15px}
	.img_tile__2346545__ .caption > span {margin-top:12px}
	.img_tile__2346545__ .caption > span.subject {font-size:14px;letter-spacing:-.05em}
	.img_tile__2346545__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__2346545__ .item,
	.col_t_2__2346545__ .item2n,
	.col_t_3__2346545__ .item3n,
	.col_t_4__2346545__ .item4n,
	.col_t_5__2346545__ .item5n,
	.col_t_6__2346545__ .item6n {clear:none}

	.col_pc_1__2346545__ .item {width:100%}
	.col_pc_2__2346545__ .item {width:50%}
	.col_pc_3__2346545__ .item {width:33.3334%}
	.col_pc_4__2346545__ .item {width:25%}
	.col_pc_5__2346545__ .item {width:20%}
	.col_pc_6__2346545__ .item {width:16.6666%}
	.col_pc_1__2346545__ .item,
	.col_pc_2__2346545__ .item2n,
	.col_pc_3__2346545__ .item3n,
	.col_pc_4__2346545__ .item4n,
	.col_pc_5__2346545__ .item5n,
	.col_pc_6__2346545__ .item6n {clear:both}
}

/*     2346525 : 점선      */
.dashed_line__2346525__ {display:block;position:relative;width:100%;height:180px}
.dashed_line__2346525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.dashed_line__2346525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2346525__ {height:120px}
}

/*     2346495 : 타이틀 텍스트      */
.title__2346495__ {font-size:0;text-align:center;}
.title__2346495__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:22px;font-weight:normal;font-family: 'Pretendard-Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2346495__ p:before {content:'';position:absolute;background:#8EC43E;font-size:0}
.title__2346495__ p b {font-family: 'Pretendard-Bold';}

.title__2346495__.style_top p {padding-top:10px}
.title__2346495__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2346495__.style_right p {padding-right:14px}
.title__2346495__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2346495__.style_bottom p {padding-bottom:12px}
.title__2346495__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2346495__.style_left p {padding-left:14px}
.title__2346495__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2346495__.style_circle1 p {padding-left:18px}
.title__2346495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2346495__.style_circle2 p {padding-left:18px}
.title__2346495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8EC43E;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2346495__ p {font-size:30px}
	.title__2346495__.style_top p:before {width:30px}
	.title__2346495__.style_right p:before {height:30px}
	.title__2346495__.style_bottom p:before {width:30px}
	.title__2346495__.style_left p:before {height:30px}
}

/*     2346505 : BLANK 컨텐츠      */
.blank__2346505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2346505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346505__ {height:30px}
}

/*     2346685 : 이미지 리스트      */
.img_tile__2346685__ {margin:0 -5px}
.img_tile__2346685__:after {content:'';display:block;clear:both}
.img_tile__2346685__ * {box-sizing:border-box}
.img_tile__2346685__ .item {float:left;position:relative;padding:5px}
.img_tile__2346685__ .item .item_inner {display:block;border:3px solid #2fac6659;border-radius: .5rem 0 .5rem;background:#fff;text-decoration:none}
.img_tile__2346685__ .figure {display:block}
.img_tile__2346685__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2346685__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2346685__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__2346685__ .caption > span:first-child {margin-top:0}
.img_tile__2346685__ .caption > span.subject {font-size:20px;font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em;word-break:keep-all;}
.img_tile__2346685__ .caption > span.subject .num {margin-right:5px;color:#2fac66;}
.img_tile__2346685__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';
color:#999999;letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__2346685__ .item {width:100%}
.col_m_2__2346685__ .item {width:50%}
.col_m_3__2346685__ .item {width:33.3334%}
.col_m_4__2346685__ .item {width:25%}
.col_m_1__2346685__ .item,
.col_m_2__2346685__ .item2n,
.col_m_3__2346685__ .item3n,
.col_m_4__2346685__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2346685__ {margin:0 -10px}
	.img_tile__2346685__ .item {padding:10px}
	.img_tile__2346685__ .caption {padding:25px 20px}
	.img_tile__2346685__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2346685__ .item,
	.col_m_2__2346685__ .item2n,
	.col_m_3__2346685__ .item3n,
	.col_m_4__2346685__ .item4n {clear:none}

	.col_t_1__2346685__ .item {width:100%}
	.col_t_2__2346685__ .item {width:50%}
	.col_t_3__2346685__ .item {width:33.3334%}
	.col_t_4__2346685__ .item {width:25%}
	.col_t_5__2346685__ .item {width:20%}
	.col_t_6__2346685__ .item {width:16.6666%}
	.col_t_1__2346685__ .item,
	.col_t_2__2346685__ .item2n,
	.col_t_3__2346685__ .item3n,
	.col_t_4__2346685__ .item4n,
	.col_t_5__2346685__ .item5n,
	.col_t_6__2346685__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2346685__ .caption {padding:30px 25px}
	.img_tile__2346685__ .caption > span {margin-top:12px}
	.img_tile__2346685__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2346685__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__2346685__ .item,
	.col_t_2__2346685__ .item2n,
	.col_t_3__2346685__ .item3n,
	.col_t_4__2346685__ .item4n,
	.col_t_5__2346685__ .item5n,
	.col_t_6__2346685__ .item6n {clear:none}

	.col_pc_1__2346685__ .item {width:100%}
	.col_pc_2__2346685__ .item {width:50%}
	.col_pc_3__2346685__ .item {width:33.3334%}
	.col_pc_4__2346685__ .item {width:25%}
	.col_pc_5__2346685__ .item {width:20%}
	.col_pc_6__2346685__ .item {width:16.6666%}
	.col_pc_1__2346685__ .item,
	.col_pc_2__2346685__ .item2n,
	.col_pc_3__2346685__ .item3n,
	.col_pc_4__2346685__ .item4n,
	.col_pc_5__2346685__ .item5n,
	.col_pc_6__2346685__ .item6n {clear:both}
}

/*     2346555 : 실선      */
.solid_line__2346555__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2346555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__2346555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2346555__ {height:120px}
}

/*     2346565 : 장문 텍스트      */
.textarea__2346565__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2346565__ p {font-size:20px}
}

/*     2346575 : BLANK 컨텐츠      */
.blank__2346575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2346575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346575__ {height:10px}
}

/*     2346585 : 타이틀 텍스트      */
.title__2346585__ {font-size:0;text-align:center;}
.title__2346585__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2346585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2346585__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2346585__.style_top p {padding-top:10px}
.title__2346585__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2346585__.style_right p {padding-right:14px}
.title__2346585__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2346585__.style_bottom p {padding-bottom:12px}
.title__2346585__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2346585__.style_left p {padding-left:14px}
.title__2346585__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2346585__.style_circle1 p {padding-left:18px}
.title__2346585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2346585__.style_circle2 p {padding-left:18px}
.title__2346585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2346585__ p {font-size:55px}
	.title__2346585__.style_top p:before {width:55px}
	.title__2346585__.style_right p:before {height:55px}
	.title__2346585__.style_bottom p:before {width:55px}
	.title__2346585__.style_left p:before {height:55px}
}

/*     2346595 : BLANK 컨텐츠      */
.blank__2346595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2346595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346595__ {height:30px}
}

/*     2346605 : 이미지 리스트      */
.img_tile__2346605__ {margin:0 -5px}
.img_tile__2346605__:after {content:'';display:block;clear:both}
.img_tile__2346605__ * {box-sizing:border-box}
.img_tile__2346605__ .item {float:left;position:relative;padding:5px}
.img_tile__2346605__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2346605__ .figure {display:block}
.img_tile__2346605__ .figure img {border-radius: 20px;width:100%;vertical-align:bottom}
.img_tile__2346605__ .caption {position: relative;display:block;padding:20px 15px}
.img_tile__2346605__ .caption > span {display:block;margin-top:5px;line-height:1.4em}
.img_tile__2346605__ .caption > span:first-child {margin-top:0}
.img_tile__2346605__ .caption > span.num {margin: -55px auto 20px;background-color: #333;border-radius: 50%;color: #fff;font-size: 20px;font-weight:bold;font-family: 'Pretendard-Bold';text-align: center;width: 50px;height: 50px;line-height: 50px;vertical-align: middle;transform: translateY(-2px);}
.img_tile__2346605__ .caption > span.subject {font-size:18px;font-weight:bold;font-family: 'Pretendard-Bold';text-align:center;color:#333333;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__2346605__ .caption > span.content {padding-top:0;font-size:16px;font-family: 'Pretendard-Regular';text-align:center;color:#999999;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}

.col_m_1__2346605__ .item {width:100%}
.col_m_2__2346605__ .item {width:50%}
.col_m_3__2346605__ .item {width:33.3334%}
.col_m_4__2346605__ .item {width:25%}
.col_m_1__2346605__ .item,
.col_m_2__2346605__ .item2n,
.col_m_3__2346605__ .item3n,
.col_m_4__2346605__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2346605__ {margin:0 -10px}
	.img_tile__2346605__ .item {padding:10px}
	.img_tile__2346605__ .caption {padding:25px 20px}
	.img_tile__2346605__ .caption > span {margin-top:10px;line-height:1.5em}

	.col_m_1__2346605__ .item,
	.col_m_2__2346605__ .item2n,
	.col_m_3__2346605__ .item3n,
	.col_m_4__2346605__ .item4n {clear:none}

	.col_t_1__2346605__ .item {width:100%}
	.col_t_2__2346605__ .item {width:50%}
	.col_t_3__2346605__ .item {width:33.3334%}
	.col_t_4__2346605__ .item {width:25%}
	.col_t_5__2346605__ .item {width:20%}
	.col_t_6__2346605__ .item {width:16.6666%}
	.col_t_1__2346605__ .item,
	.col_t_2__2346605__ .item2n,
	.col_t_3__2346605__ .item3n,
	.col_t_4__2346605__ .item4n,
	.col_t_5__2346605__ .item5n,
	.col_t_6__2346605__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2346605__ .caption {padding:30px 25px}
	.img_tile__2346605__ .caption > span {margin-top:10px}
	.img_tile__2346605__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2346605__ .caption > span.content {padding-top:0;font-size:18px}

	.col_t_1__2346605__ .item,
	.col_t_2__2346605__ .item2n,
	.col_t_3__2346605__ .item3n,
	.col_t_4__2346605__ .item4n,
	.col_t_5__2346605__ .item5n,
	.col_t_6__2346605__ .item6n {clear:none}

	.col_pc_1__2346605__ .item {width:100%}
	.col_pc_2__2346605__ .item {width:50%}
	.col_pc_3__2346605__ .item {width:33.3334%}
	.col_pc_4__2346605__ .item {width:25%}
	.col_pc_5__2346605__ .item {width:20%}
	.col_pc_6__2346605__ .item {width:16.6666%}
	.col_pc_1__2346605__ .item,
	.col_pc_2__2346605__ .item2n,
	.col_pc_3__2346605__ .item3n,
	.col_pc_4__2346605__ .item4n,
	.col_pc_5__2346605__ .item5n,
	.col_pc_6__2346605__ .item6n {clear:both}
}

/*     2346615 : BLANK 컨텐츠      */
.blank__2346615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2346615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346615__ {height:60px}
}

/*     2346625 : 타이틀 텍스트      */
.title__2346625__ {font-size:0}
.title__2346625__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold';color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2346625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2346625__.style_top p {padding-top:10px}
.title__2346625__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__2346625__.style_right p {padding-right:14px}
.title__2346625__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__2346625__.style_bottom p {padding-bottom:12px}
.title__2346625__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__2346625__.style_left p {padding-left:14px}
.title__2346625__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__2346625__.style_circle1 p {padding-left:18px}
.title__2346625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2346625__.style_circle2 p {padding-left:18px}
.title__2346625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2346625__ p {font-size:30px}
	.title__2346625__.style_top p:before {width:30px}
	.title__2346625__.style_right p:before {height:30px}
	.title__2346625__.style_bottom p:before {width:30px}
	.title__2346625__.style_left p:before {height:30px}
}

/*     2346635 : BLANK 컨텐츠      */
.blank__2346635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2346635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2346635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2346635__ {height:10px}
}

/*     2346645 : 장문 텍스트      */
.textarea__2346645__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#ffffff;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2346645__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2346645__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2346645__ p {font-size:20px}
}

/*     2346655 : 실선      */
.solid_line__2346655__ {display:block;margin:0 auto;position:relative;width:3%;height:80px}
.solid_line__2346655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ffffff}

.solid_line__2346655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2346655__ {height:60px}
}

/*     2346665 : 이미지 (비율형)      */
.img_ratio__2346665__ {max-width:100%;text-align: center;vertical-align:top}
.img_ratio__2346665__ * {box-sizing:border-box}
.img_ratio__2346665__ a {display:block;vertical-align:top}
.img_ratio__2346665__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2346665__ img {width:10%;}
}


@media (min-width: 1024px) {
    #sub_view #container .contents_wrap {padding-bottom: 0px;}
}

/*     2346675 : 블록 설정      */
.block_option__2346675__ {display:table;width:100%}
.block_option__2346675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__2346675__ {display:table;width:100%;}
.row__2346675__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2346675__ {height:350px;padding:60px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__2346675__ {height:450px;padding:80px 0;background-size:cover;background-attachment: fixed;}
}

